Jump to content


Photo

BOSS and wrye bash error (video included)


Best Answer DoubleYou , 25 February 2014 - 01:40 PM

The BOSS Beta doesn't work for me, and it is not working for you either. You have to use BOSS 2 for now. Otherwise, it will be messed up, like you're seeing. Go to the full post


  • Please log in to reply
3 replies to this topic

#1 whoami4546

whoami4546

    Citizen

  • Citizen
  • 24 posts

Posted 25 February 2014 - 10:49 AM

I have been having problems with boss and wrye bash. They both give me errors. I believe the mod sort order is wrong.  I thought about just playing because Skyrim seems to be running fine! I have uploaded a video to you tube to show the diagnosis. I have not used boss 2.1.1. because it seems to be not working at all. I installed boss 3.0 beta. During the video I made this mistake of not sorting the first time through hitting cancel. I correct this later in the video. You can also watch how slow I type and find out I am a terrible speller. Part one: the use of BOSS sort and wrye bash. The video may be in the process of encoding so you may have to wait to get it to work. If the video does not work switch to 720p. That seems to fix it. Part two: Shows various information such and load order and other tabs The video may be in the process of encoding so you may have to wait to get it to work. If the video does not work switch to 720p. That seems to fix it. There is a small joke at the end of the video. I have also included a screenshot of the latest errors by mod manager.  Thank you for your help! I have been working on this for the past couple of days and it is taxing! If I you ever on reddit let me know and I might buy you Reddit gold! (obdvisous bribe) :p

Attached Files


  • 0

#2 DoubleYou

DoubleYou

    Wiki Stepper

  • Uber Moderator
  • PipPipPipPipPipPipPipPipPipPipPip
  • 4,831 posts

Posted 25 February 2014 - 01:40 PM   Best Answer

The BOSS Beta doesn't work for me, and it is not working for you either. You have to use BOSS 2 for now. Otherwise, it will be messed up, like you're seeing.

#3 whoami4546

whoami4546

    Citizen

  • Citizen
  • 24 posts

Posted 26 February 2014 - 01:22 AM

Thank you for the help!
  • 0

#4 CJ2311

CJ2311

    Jarl

  • Mod Author
  • PipPipPip
  • 1,183 posts

Posted 26 February 2014 - 01:58 AM

I'd like to point out that Boss 3 works normally for me, the errors you're having could be caused by the use of an older beta version, I've had the same with beta 4. BOSS 3 won't sort plugins the same way as BOSS 2 which will cause the "potential mod order problem" warning, but I've rarely seen that warning work correctly, to be honest.
  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users